
/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "17t-5e-maJ"; */
"17t-5e-maJ.title" = "Show:";

/* Class = "NSTextFieldCell"; title = "Double-clicking:"; ObjectID = "1Wi-Z6-4T2"; */
"Wli-5m-13v.title" = "Double-clicking:";

/* Class = "NSButtonCell"; title = "Index shots"; ObjectID = "1XK-Kl-z3b"; */
"1XK-Kl-z3b.title" = "Index shots";

/* Class = "NSTextFieldCell"; title = "RECORD SCREEN"; ObjectID = "1iW-ip-Ir7"; */
"1iW-ip-Ir7.title" = "RECORD SCREEN";

/* Class = "NSButtonCell"; title = "€ 0,99"; ObjectID = "224-yq-Cb4"; */
"224-yq-Cb4.title" = "€ 0,99";

/* Class = "NSToolbarItem"; label = "Shots Browser"; ObjectID = "4rw-42-50Q"; */
"4rw-42-50Q.label" = "Shots Browser";

/* Class = "NSToolbarItem"; paletteLabel = "Shots Browser"; ObjectID = "4rw-42-50Q"; */
"4rw-42-50Q.paletteLabel" = "Shots Browser";

/* Class = "NSTextFieldCell"; title = "CAPTURE SHOT"; ObjectID = "81p-mE-qmj"; */
"81p-mE-qmj.title" = "CAPTURE SHOT";

/* Class = "NSTextFieldCell"; title = "Hides currently visible floating shots. If no shots are visible, unhides any currently hidden shots."; ObjectID = "8Wq-fa-IrB"; */
"8Wq-fa-IrB.title" = "Hides currently visible floating shots. If no shots are visible, unhides any currently hidden shots.";

/* Class = "NSTextFieldCell"; title = "Synchronize your ScreenFloat library across your devices using your iCloud account.\nThis includes shots and their metadata, folders, and tags."; ObjectID = "9r5-M0-7No"; */
"9r5-M0-7No.title" = "Synchronize your ScreenFloat library across your devices using your iCloud account.\nThis includes shots and their metadata, folders, and tags.";

/* Class = "NSTextFieldCell"; title = "Automatically Empty Bin:"; ObjectID = "APO-ux-qEe"; */
"APO-ux-qEe.title" = "Automatically Empty Bin:";

/* Class = "NSButtonCell"; title = "€ 0,99"; ObjectID = "Avi-P2-uBR"; */
"Avi-P2-uBR.title" = "€ 0,99";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "BNW-zS-aQn"; */
"BNW-zS-aQn.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "HIDE VISIBLE FLOATING SHOTS (TOGGLE)"; ObjectID = "BY1-Zp-bq2"; */
"BY1-Zp-bq2.title" = "HIDE VISIBLE FLOATING SHOTS (TOGGLE)";

/* Class = "NSMenuItem"; title = "Synchronize Video Shots Only"; ObjectID = "Bcp-Ba-WlW"; */
"Bcp-Ba-WlW.title" = "Synchronize Video Shots Only";

/* Class = "NSTextFieldCell"; title = "It appears you can not make purchases in your current account configuration."; ObjectID = "Be0-eG-w8S"; */
"Be0-eG-w8S.title" = "It appears you can not make purchases in your current account configuration.";

/* Class = "NSButtonCell"; title = "Use Touch ID or password"; ObjectID = "Cr2-vA-gA1"; */
"Cr2-vA-gA1.title" = "Use Touch ID or password";

/* Class = "NSButtonCell"; title = "Float new Shots"; ObjectID = "DU6-Y3-3Kl"; */
"DU6-Y3-3Kl.title" = "Float new Shots";

/* Class = "NSButtonCell"; title = "Eternal Storms Software Privacy Policy"; ObjectID = "DlF-0q-xHe"; */
"DlF-0q-xHe.title" = "Eternal Storms Software Privacy Policy";

/* Class = "NSTextFieldCell"; title = "Appearance:"; ObjectID = "EPw-8g-vT0"; */
"EPw-8g-vT0.title" = "Appearance:";

/* Class = "NSMenuItem"; title = "Synchronize Image Shots Only"; ObjectID = "EQB-eC-AtR"; */
"EQB-eC-AtR.title" = "Synchronize Image Shots Only";

/* Class = "NSTextFieldCell"; title = "Records your Mac's audio output.\nAll audio can be removed after the capture."; ObjectID = "ERr-nD-qM6"; */
"ERr-nD-qM6.title" = "Records your Mac's audio output.\nAll audio can be removed after the capture.";

/* Class = "NSWindow"; title = "Settings"; ObjectID = "EXv-8H-HCv"; */
"EXv-8H-HCv.title" = "Settings";

/* Class = "NSButtonCell"; title = "Only synchronize shots up to"; ObjectID = "Eec-fN-6xt"; */
"Eec-fN-6xt.title" = "Only synchronize shots up to";

/* Class = "NSButtonCell"; title = "Show menu bar icon"; ObjectID = "Fk3-Bd-2QL"; */
"Fk3-Bd-2QL.title" = "Show menu bar icon";

/* Class = "NSTextFieldCell"; title = "RECORD SCREEN"; ObjectID = "GB6-0u-LTS"; */
"GB6-0u-LTS.title" = "RECORD SCREEN";

/* Class = "NSTextFieldCell"; title = "While holding down option ⌥ on your keyboard, right-click and hold onto a floating shot to use the color picker."; ObjectID = "GEX-zk-hX9"; */
"Soz-sE-jIg.title" = "While holding down option ⌥ on your keyboard, right-click and hold onto a floating shot to use the colour picker.";

/* Class = "NSMenuItem"; title = "Then, Float Copied Shot"; ObjectID = "GQp-S2-Enx"; */
"GQp-S2-Enx.title" = "Then, Float Copied Shot";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "GT3-UZ-Fi5"; */
"GT3-UZ-Fi5.title" = "Never";

/* Class = "NSTextFieldCell"; title = "Hold down modifier keys on your keyboard (command ⌘, shift ⇧, option ⌥, control ^ or fn) to set up alternating, modifier-based actions.\nActions are performed in the order they are listed here."; ObjectID = "GuY-7r-5Vz"; */
"r8P-f7-3gw.title" = "Actions are performed in the order they are listed here.";

/* Class = "NSButtonCell"; title = "Record Screen"; ObjectID = "GyE-iy-yVY"; */
"GyE-iy-yVY.title" = "Record Screen";

/* Class = "NSMenuItem"; title = "After 7 days"; ObjectID = "GzI-so-WPf"; */
"GzI-so-WPf.title" = "After 7 days";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "H7j-TV-GTW"; */
"H7j-TV-GTW.title" = "Button";

/* Class = "NSMenuItem"; title = "Then, Don't Float Copied Shot"; ObjectID = "HPd-hF-JJf"; */
"HPd-hF-JJf.title" = "Then, Don't Float Copied Shot";

/* Class = "NSTextFieldCell"; title = "Find shots system-wide using Spotlight. All metadata is indexed."; ObjectID = "HpW-sT-pAG"; */
"HpW-sT-pAG.title" = "Find shots system-wide using Spotlight. All metadata is indexed.";

/* Class = "NSTextFieldCell"; title = "Privacy:"; ObjectID = "IyH-S4-FA1"; */
"IyH-S4-FA1.title" = "Privacy:";

/* Class = "NSTextFieldCell"; title = "Add to folder 'Whatever' test"; ObjectID = "Iyd-eW-mhq"; */
"Iyd-eW-mhq.title" = "Add to folder 'Whatever' test";

/* Class = "NSTextFieldCell"; title = "Press + below to add double-click actions."; ObjectID = "JaG-Pk-Ska"; */
"JaG-Pk-Ska.title" = "Press + below to add double-click actions.";

/* Class = "NSMenuItem"; title = "In Current Space"; ObjectID = "Kke-qt-X6o"; */
"j0X-Dz-cPJ.title" = "In Current Space";

/* Class = "NSButtonCell"; title = "Ask before video capture"; ObjectID = "LT9-eH-QSc"; */
"LT9-eH-QSc.title" = "Ask before video capture";

/* Class = "NSTextFieldCell"; title = "CAPTURE SHOT"; ObjectID = "MkY-5A-UkI"; */
"MkY-5A-UkI.title" = "CAPTURE SHOT";

/* Class = "NSTextFieldCell"; title = "Images:"; ObjectID = "Mqr-y0-DjY"; */
"Mqr-y0-DjY.title" = "Images:";

/* Class = "NSMenuItem"; title = "Then, Delete Copied Shot"; ObjectID = "NEh-2f-S2W"; */
"NEh-2f-S2W.title" = "Then, Delete Copied Shot";

/* Class = "NSTextFieldCell"; title = "Failed to load tips. How embarrasing."; ObjectID = "OYr-KS-pPp"; */
"OYr-KS-pPp.title" = "Failed to load tips. How embarrasing.";

/* Class = "NSButtonCell"; title = "Record audio input"; ObjectID = "PBf-sb-f8i"; */
"PBf-sb-f8i.title" = "Record audio input";

/* Class = "NSTextFieldCell"; title = "Library Location:"; ObjectID = "RDK-h1-oyw"; */
"RDK-h1-oyw.title" = "Library Location:";

/* Class = "NSButtonCell"; title = "Folder shots count"; ObjectID = "RMo-RH-gAk"; */
"RMo-RH-gAk.title" = "Folder shots count";

/* Class = "NSMenuItem"; title = "After 2 days"; ObjectID = "Rsj-I4-JuR"; */
"Rsj-I4-JuR.title" = "After 2 days";

/* Class = "NSTextFieldCell"; title = "Folders that contain shots that are hidden or in the bin will ask for authentication before displaying their contents."; ObjectID = "S9R-JH-iac"; */
"S9R-JH-iac.title" = "Folders that contain shots that are hidden or in the bin will ask for authentication before displaying their contents.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "T21-ox-u43"; */
"T21-ox-u43.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "(no modifiers pressed)"; ObjectID = "Tdb-2V-qWv"; */
"Tdb-2V-qWv.title" = "(no modifiers pressed)";

/* Class = "NSTextFieldCell"; title = "Very Generous Tip"; ObjectID = "UEp-nm-JZA"; */
"UEp-nm-JZA.title" = "Very Generous Tip";

/* Class = "NSTextFieldCell"; title = "Records a video of your screen. To end the recording, press this shortcut again, or select Stop Recording from ScreenFloat's menu bar icon.\n\nPress-and-hold any of these shortcuts to re-capture / re-record the previously selected portion of your screen."; ObjectID = "UcJ-fc-LgK"; */
"UcJ-fc-LgK.title" = "Records a video of your screen. To end the recording, press this shortcut again, or select Stop Recording from ScreenFloat's menu bar icon.";

"WRK-HA-wkF.title" = "Press-and-hold any of these shortcuts to re-capture / re-record the previously selected portion of your screen.";

/* Class = "NSTextFieldCell"; title = "Uses the default input you have set up in System Settings > Sound."; ObjectID = "UuB-QO-Q1f"; */
"UuB-QO-Q1f.title" = "Uses the default input you have set up in System Settings > Sound.";

/* Class = "NSButtonCell"; title = "Delete all iCloud Data…"; ObjectID = "Vrk-zX-nBq"; */
"Vrk-zX-nBq.title" = "Delete all iCloud Data…";

/* Class = "NSToolbarItem"; label = "Tip Jar"; ObjectID = "Vul-uM-10W"; */
"Vul-uM-10W.label" = "Tip Jar";

/* Class = "NSToolbarItem"; paletteLabel = "Tip Jar"; ObjectID = "Vul-uM-10W"; */
"Vul-uM-10W.paletteLabel" = "Tip Jar";

/* Class = "NSTextFieldCell"; title = "TOGGLE SHOTS BROWSER"; ObjectID = "Vy5-rY-WBi"; */
"Vy5-rY-WBi.title" = "TOGGLE SHOTS BROWSER";

/* Class = "NSButtonCell"; title = "Record audio output"; ObjectID = "W4L-RD-ibI"; */
"W4L-RD-ibI.title" = "Record audio output";

/* Class = "NSTextFieldCell"; title = "Using a Magic Mouse, scroll up and down while using the picker to adjust its zoom level."; ObjectID = "WFT-Dk-cQ0"; */
"ASK-Bs-m65.title" = "Using a Magic Mouse, scroll up and down while using the picker to adjust its zoom level.";

/* Class = "NSTextFieldCell"; title = "Force-click a floating shot to toggle its visibility between Everywhere and In Current Space, and/or set up a double-click action for it below."; ObjectID = "Wdm-Ec-I86"; */
"fiP-wC-nd5.title" = "Force-click a floating shot to toggle its visibility between Everywhere and In Current Space, and/or set up a double-click action for it below.";

/* Class = "NSMenuItem"; title = "After 30 days"; ObjectID = "Wg0-xf-7iK"; */
"Wg0-xf-7iK.title" = "After 30 days";

/* Class = "NSButtonCell"; title = "Highlight mouse clicks in video"; ObjectID = "Wxc-yc-fPE"; */
"Wxc-yc-fPE.title" = "Highlight mouse clicks";

/* Class = "NSButtonCell"; title = "Launch ScreenFloat at login"; ObjectID = "X6L-zC-4xX"; */
"X6L-zC-4xX.title" = "Launch ScreenFloat at login";

/* Class = "NSButtonCell"; title = "Retry"; ObjectID = "XZ2-XP-l4W"; */
"XZ2-XP-l4W.title" = "Retry";

/* Class = "NSTextFieldCell"; title = "Generous Tip"; ObjectID = "Y3s-G3-X8h"; */
"Y3s-G3-X8h.title" = "Generous Tip";

/* Class = "NSButtonCell"; title = "Record audio input"; ObjectID = "YIe-lH-Svs"; */
"YIe-lH-Svs.title" = "Record audio input";

/* Class = "NSTextFieldCell"; title = "You have already tipped €99 😲\nThank you!"; ObjectID = "YPR-Cl-dgo"; */
"YPR-Cl-dgo.title" = "You have already tipped €99 😲\nThank you!";

/* Class = "NSTextFieldCell"; title = "Hides floating shots when you move your mouse cursor over them. Keep the command key ⌘ pressed to temporarily invert this setting."; ObjectID = "Yh3-Gq-sMX"; */
"PrX-3X-y9K.title" = "Hides floating shots when you move your mouse cursor over them. Keep the command key ⌘ pressed to temporarily invert this setting.";

/* Class = "NSTextFieldCell"; title = "Captures a floating shot with a timer. To cancel, press this shortcut again."; ObjectID = "YpB-54-j2j"; */
"YpB-54-j2j.title" = "Captures a floating shot with a timer. To cancel, press this shortcut again.";

/* Class = "NSMenuItem"; title = "After 14 days"; ObjectID = "YpE-tC-FsW"; */
"YpE-tC-FsW.title" = "After 14 days";

/* Class = "NSToolbarItem"; label = "Capturing"; ObjectID = "ZWk-Wp-bgM"; */
"ZWk-Wp-bgM.label" = "Capturing";

/* Class = "NSToolbarItem"; paletteLabel = "Capturing"; ObjectID = "ZWk-Wp-bgM"; */
"ZWk-Wp-bgM.paletteLabel" = "Capturing";

/* Class = "NSMenuItem"; title = "After 5 days"; ObjectID = "Zv2-eO-UD4"; */
"Zv2-eO-UD4.title" = "After 5 days";

/* Class = "NSMenuItem"; title = "Closes Shot"; ObjectID = "aYw-xN-U2m"; */
"lPZ-d0-3Ul.title" = "Closes Shot";

/* Class = "NSButtonCell"; title = "€ 0,99"; ObjectID = "afs-QH-gRh"; */
"afs-QH-gRh.title" = "€ 0,99";

/* Class = "NSTextFieldCell"; title = "If you enjoy ScreenFloat enough (even beyond its one-time purchase price) to consider dropping a coin or two into the tip jar, I'd sincerely appreciate it. I have never charged for updates or upgrades for any of my apps, and I plan to keep it that way. \n\nGranted, apart from my heartfelt gratitude there's not much in it for you, but your support goes a very long way in allowing me to continue crafting apps like ScreenFloat."; ObjectID = "ayb-yV-tbf"; */
"ayb-yV-tbf.title" = "If you enjoy ScreenFloat enough (even beyond its one-time purchase price) to consider dropping a coin or two into the tip jar, I'd sincerely appreciate it. I have never charged for updates or upgrades for any of my apps, and I plan to keep it that way. \n\nGranted, apart from my heartfelt gratitude there's not much in it for you, but your support goes a very long way in allowing me to continue crafting apps like ScreenFloat.";

/* Class = "NSTextFieldCell"; title = "(using default input)"; ObjectID = "bXp-oF-klO"; */
"bXp-oF-klO.title" = "(using default input)";

/* Class = "NSToolbarItem"; label = "Shortcuts"; ObjectID = "bZE-uc-1Nx"; */
"bZE-uc-1Nx.label" = "Shortcuts";

/* Class = "NSToolbarItem"; paletteLabel = "Shortcuts"; ObjectID = "bZE-uc-1Nx"; */
"bZE-uc-1Nx.paletteLabel" = "Shortcuts";

/* Class = "NSTextFieldCell"; title = "Color Picker:"; ObjectID = "bkk-Bp-Fgr"; */
"uaa-aj-UQW.title" = "Colour Picker:";

/* Class = "NSTextFieldCell"; title = "Close Button:"; ObjectID = "brb-uB-tfr"; */
"3ab-97-Cjl.title" = "Close Button:";

/* Class = "NSTextFieldCell"; title = "Allows you to adjust these options before every video capture."; ObjectID = "bzW-of-3j6"; */
"bzW-of-3j6.title" = "Allows you to adjust these options before every video capture.";

/* Class = "NSTextFieldCell"; title = "Insanely Generous Tip"; ObjectID = "cFW-76-6BK"; */
"cFW-76-6BK.title" = "Insanely Generous Tip";

/* Class = "NSMenuItem"; title = "Deletes Shot"; ObjectID = "dez-ra-Zhw"; */
"FP3-vj-OPI.title" = "Deletes Shot";

/* Class = "NSTextFieldCell"; title = "If you'd like to support my work in a different way, please feel free to write a review of ScreenFloat on the Mac App Store, browse all my apps at https://eternalstorms.at, or tell your family, friends, colleagues or even complete strangers about them."; ObjectID = "dgD-Ht-whg"; */
"dgD-Ht-whg.title" = "If you'd like to support my work in a different way, please feel free to write a review of ScreenFloat on the Mac App Store, browse all my apps at https://eternalstorms.at, or tell your family, friends, colleagues or even complete strangers about them.";

/* Class = "NSTextFieldCell"; title = "Hold down fn on your keyboard during capture to temporarily invert this setting."; ObjectID = "dov-Jg-OCt"; */
"dov-Jg-OCt.title" = "Hold down fn on your keyboard during capture to temporarily invert this setting.";

/* Class = "NSTextFieldCell"; title = "No actions defined for the currently pressed modifiers."; ObjectID = "ePt-Lc-WhI"; */
"nf3-kb-44w.title" = "No actions defined for this mouse button and modifier keys.";

/* Class = "NSToolbarItem"; label = "Floating Shots"; ObjectID = "eXM-NH-xXi"; */
"eXM-NH-xXi.label" = "Floating Shots";

/* Class = "NSToolbarItem"; paletteLabel = "Floating Shots"; ObjectID = "eXM-NH-xXi"; */
"eXM-NH-xXi.paletteLabel" = "Floating Shots";

/* Class = "NSTextFieldCell"; title = "Videos:"; ObjectID = "eYS-iI-i5M"; */
"eYS-iI-i5M.title" = "Videos:";

/* Class = "NSMenuItem"; title = "After 3 days"; ObjectID = "eqf-jl-ACc"; */
"eqf-jl-ACc.title" = "After 3 days";

/* Class = "NSTextFieldCell"; title = "Visibility:"; ObjectID = "fD2-dl-rz4"; */
"F7p-2Y-M0v.title" = "Visibility:";

/* Class = "NSTextFieldCell"; title = "If not selected, you can access ScreenFloat's preferences through floating shots, or the Shots Browser."; ObjectID = "fXP-at-del"; */
"fXP-at-del.title" = "If not selected, you can access ScreenFloat's settings through floating shots, or the Shots Browser.";

/* Class = "NSTextFieldCell"; title = "Limits only apply to shots being synced from this Mac to iCloud (not the other way around).\nOnce a shot has been synced, it is no longer subject to these limits and will continue to be synced until deleted."; ObjectID = "fjg-bc-dZq"; */
"fjg-bc-dZq.title" = "Limits only apply to shots being synced from this Mac to iCloud (not the other way around).\nOnce a shot has been synced, it is no longer subject to these limits and will continue to be synced until deleted.";

/* Class = "NSTextFieldCell"; title = "Thank you for having purchased ScreenFloat."; ObjectID = "fri-Fs-zW7"; */
"fri-Fs-zW7.title" = "Thank you for having purchased ScreenFloat.";

/* Class = "NSMenuItem"; title = "After 10 days"; ObjectID = "g4g-FF-pbq"; */
"g4g-FF-pbq.title" = "After 10 days";

/* Class = "NSButtonCell"; title = "Highlight mouse clicks in video"; ObjectID = "gLu-m4-Dje"; */
"gLu-m4-Dje.title" = "Highlight mouse clicks";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "gpN-vW-ZAt"; */
"gpN-vW-ZAt.label" = "General";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "gpN-vW-ZAt"; */
"gpN-vW-ZAt.paletteLabel" = "General";

/* Class = "NSWindow"; title = "Window"; ObjectID = "hY4-ng-xuf"; */
"hY4-ng-xuf.title" = "Window";

/* Class = "NSTextField"; ibShadowedToolTip = "Click to lock-in the currently pressed modifiers. Click again to unlock."; ObjectID = "hsX-BM-Kfe"; */
"hsX-BM-Kfe.ibShadowedToolTip" = "Click to lock-in the currently pressed modifiers. Click again to unlock.";

/* Class = "NSTextFieldCell"; title = "Captures a new floating shot.\nKeep the control key ^ pressed during capture to copy the image to your clipboard. Keep control and command ^⌘ pressed to copy text and QR codes in the shot to the clipboard."; ObjectID = "i3D-cw-SGY"; */
"i3D-cw-SGY.title" = "Captures a new shot.\nPress the spacebar during capture to select windows.\nWhen you release the mouse button, keep the control key ^ pressed to copy the image to your clipboard. Keep control and command ^⌘ pressed to copy text and QR codes in the shot to the clipboard.";

/* Class = "NSButtonCell"; title = "Record audio output"; ObjectID = "ieI-em-lqm"; */
"ieI-em-lqm.title" = "Record audio output";

/* Class = "NSButtonCell"; title = "Ask before video capture"; ObjectID = "ifs-ZZ-zY3"; */
"ifs-ZZ-zY3.title" = "Ask before video capture";

/* Class = "NSTextFieldCell"; title = "CAPTURE SHOT WITH TIMER"; ObjectID = "j24-Cx-1sz"; */
"j24-Cx-1sz.title" = "CAPTURE SHOT WITH TIMER";

/* Class = "NSMenuItem"; title = "Everywhere"; ObjectID = "jIH-Df-1Lh"; */
"6yy-rD-XnM.title" = "Everywhere";

/* Class = "NSToolbarItem"; label = "iCloud"; ObjectID = "jak-ed-JD4"; */
"jak-ed-JD4.label" = "iCloud";

/* Class = "NSToolbarItem"; paletteLabel = "iCloud"; ObjectID = "jak-ed-JD4"; */
"jak-ed-JD4.paletteLabel" = "iCloud";

/* Class = "NSTextFieldCell"; title = "Unbelievably Generous Tip"; ObjectID = "jbi-KQ-NIb"; */
"jbi-KQ-NIb.title" = "Unbelievably Generous Tip";

/* Class = "NSMenuItem"; title = "Immediately"; ObjectID = "jzu-yX-Y4M"; */
"jzu-yX-Y4M.title" = "Immediately";

/* Class = "NSMenuItem"; title = "Hides Shot"; ObjectID = "l2G-se-SRc"; */
"j0O-fd-RvT.title" = "Hides Shot";

/* Class = "NSButtonCell"; title = "Enable iCloud Sync"; ObjectID = "l60-kG-KGg"; */
"l60-kG-KGg.title" = "Enable iCloud Sync";

/* Class = "NSTextFieldCell"; title = "SCREEN RECORDING OPTIONS"; ObjectID = "lEF-wl-vxU"; */
"lEF-wl-vxU.title" = "SCREEN RECORDING OPTIONS";

/* Class = "NSButtonCell"; title = "€ 0,99"; ObjectID = "lR0-Rh-3Dj"; */
"lR0-Rh-3Dj.title" = "€ 0,99";

/* Class = "NSTextFieldCell"; title = "Dialog Warnings:"; ObjectID = "mr1-cF-KtS"; */
"mr1-cF-KtS.title" = "Dialog Warnings:";

/* Class = "NSMenuItem"; title = "After 1 day"; ObjectID = "nFt-gJ-FIU"; */
"nFt-gJ-FIU.title" = "After 1 day";

/* Class = "NSMenuItem"; title = "In Current App"; ObjectID = "nNA-pu-GSs"; */
"1jW-AZ-BKm.title" = "In Current App";

/* Class = "NSTextFieldCell"; title = "MB in size"; ObjectID = "oKK-V3-7rA"; */
"oKK-V3-7rA.title" = "MB in size";

/* Class = "NSTextFieldCell"; title = "Deleting iCloud data…"; ObjectID = "quo-2x-oMU"; */
"quo-2x-oMU.title" = "Deleting iCloud data…";

/* Class = "NSTextFieldCell"; title = "Decreases the captured image's dpi to 72, reducing its file size, but also its quality.\nImages can be \"de-retinized\" after capture."; ObjectID = "rwb-if-ynk"; */
"rwb-if-ynk.title" = "Decreases the captured image's dpi to 72, reducing its file size, but also its quality.\nImages can be \"de-retinized\" after capture.";

/* Class = "NSButtonCell"; title = "Use non-retina images"; ObjectID = "sZe-bZ-4u5"; */
"sZe-bZ-4u5.title" = "Reduce resolution";

/* Class = "NSTextFieldCell"; title = "Press option ⌥ on your keyboard when closing a floating shot to affect all currently visible floating shots.\nHover over the close button with your mouse cursor to reveal all options."; ObjectID = "tKF-84-W7W"; */
"tEZ-mp-YTw.title" = "Press option ⌥ on your keyboard when closing a floating shot to affect all currently visible floating shots.\nHover over the close button with your mouse cursor to reveal all options.";

/* Class = "NSButtonCell"; title = "Reset \"Don't Ask Me\" Warnings…"; ObjectID = "td9-89-hhV"; */
"td9-89-hhV.title" = "Reset \"Don't Ask Me\" Warnings…";

/* Class = "NSMenuItem"; title = "Moves Shot to Bin"; ObjectID = "w7S-zn-5X0"; */
"WHc-cv-2sn.title" = "Moves Shot to Bin";

/* Class = "NSTextFieldCell"; title = "PICKER ZOOM"; ObjectID = "wMN-I8-GaC"; */
"fs5-mM-ECz.title" = "PICKER ZOOM";

/* Class = "NSTextFieldCell"; title = "Spotlight:"; ObjectID = "wNt-bf-C1i"; */
"wNt-bf-C1i.title" = "Spotlight:";

/* Class = "NSButtonCell"; title = "Enable \"Work mode\""; ObjectID = "x5k-rY-K5B"; */
"YoJ-s2-iNf.title" = "Use \"Work mode\"";

/* Class = "NSButtonCell"; title = "Status bar"; ObjectID = "xP7-u2-PIk"; */
"xP7-u2-PIk.title" = "Status bar";

/* Class = "NSMenuItem"; title = "Synchronize Image- and Video Shots"; ObjectID = "xth-H8-vny"; */
"xth-H8-vny.title" = "Synchronize Image and Video Shots";

/* Class = "NSMenuItem"; title = "Then, Move Copied Shot to Bin"; ObjectID = "yh2-Mg-uk7"; */
"yh2-Mg-uk7.title" = "Then, Move Copied Shot to Bin";

/* Class = "NSTextFieldCell"; title = "Copying: Press control ^ during capture to copy the captured image to your clipboard.\nPress control and command ^⌘ to copy detected text and barcodes."; ObjectID = "z8B-wf-nTj"; */
"z8B-wf-nTj.title" = "Copying: Press control ^ during capture to copy the captured image to your clipboard.\nPress control and command ^⌘ to copy detected text and barcodes.";

/* Class = "NSTextFieldCell"; title = "Sync Options:"; ObjectID = "zmr-I4-60x"; */
"zmr-I4-60x.title" = "Sync Options:";

/* Class = "NSTextFieldCell"; title = "CAPTURE SHOT WITH TIMER"; ObjectID = "zwh-Dg-Kn6"; */
"zwh-Dg-Kn6.title" = "CAPTURE SHOT WITH TIMER";

"EdR-zo-fgy.title" = "Remove shadows from captured windows";

"0DB-W2-fVB.title" = "Removes windows' shadows when capturing them directly by pressing the spacebar during selection.";

"jGq-TR-hsJ.title" = "Appearance:";

"bIX-Sl-bCW.title" = "System (default)";

"1kb-eu-uco.title" = "Light";

"IRk-AH-Lbz.title" = "Dark";

"i9P-fe-3a0.title" = "To end the recording, press the shortcut again, or select Stop Recording from ScreenFloat's menu bar icon.";

"bw9-6A-XTg.title" = "Hightlight mouse cursor";

"VhI-XC-Y0o.title" = "Highlight mouse cursor";

"lwq-SJ-9XT.title" = "Highlight modifier keys and shortcuts";

"3pD-94-GEC.title" = "Highlight modifier keys and shortcuts";

"gxP-Ex-Pal.title" = "Change Highlights…";

"BXw-64-HCV.title" = "MOUSE CURSOR HIGHLIGHT";

"rbq-DY-51O.title" = "Colour:";

"vOf-NQ-GVU.title" = "Strength:";

"Kgj-NZ-JtY.title" = "MOUSE CLICK HIGHLIGHT";

"2F4-sA-JuL.title" = "Left Click Colour:";

"v9z-QY-0Cu.title" = "Right Click Colour:";

"i3s-kp-T24.title" = "Other Click Colour:";

"ZDg-Of-0cv.title" = "Strength:";

"HdS-m6-yBX.title" = "MODIFIER KEYS HIGHLIGHT";

"Y8E-tc-D3N.title" = "Text Colour:";

"J21-fg-nJn.title" = "Background Colour:";

"kfi-Vh-q5X.title" = "Reset All";

"dbN-Ea-LPs.title" = "Animate clicks";

"xP8-RW-QCH.title" = "Placement:";

"cx0-KX-rcl.title" = "Keys:";

"wLg-RP-L08.title" = "Show capslock";

"JeV-x8-eW2.title" = "Show function";

"xQN-bt-6Kb.title" = "Show every key press";

"Jrd-kB-BFM.title" = "Privacy Policy";

"fh5-Pi-fA2.title" = "Never hide toolbar";

"WrM-Fq-HIi.title" = "As a tiny token of my appreciation, please enjoy these alternate app icons:";

"7kb-hv-ofK.title" = "Allow Mac App Store review requests";

"n1R-mn-EL4.title" = "ScreenFloat may ask you to leave a review and rating on the Mac App Store once in a while, if there's been an update since the last time it asked.";

"nA3-3e-li8.title" = "Click above with the mouse button for which you'd like to set up a double-click action.\nHold down modifier keys on your keyboard (control ^, shift ⇧, option ⌥, command ⌘, function fn) to set up additional actions for the same mouse button.";

"2le-u0-weG.title" = "Easily share large or multiple shots as download links via iCloud, or create permanent, shareable and embeddable image- and video links via ImageKit or Cloudinary.";

"pTZ-8h-9NT.title" = "Set up Link Copy…";

"fnl-xI-9bp.title" = "Authorizations:";
"Rtb-46-oww.title" = "Review Permissions…";

"kkd-1P-DbO.title" = "Use Standby window capture";

"lde-pO-ZJm.title" = "Adds ScreenFloat as a Share option to windows' green resize buttons, and your menu bar.";

"Tmq-Yn-7aX.title" = "Check for Updates";

"afp-eJ-pLc.title" = "Automatically check for updates once a day. You can manually check for updates in “About ScreenFloat”.";
